//-------------------------------------------------------//
// Author:Rodolfo Machon
// Company:WebSoft, SA de CV 
// Nombre del archivo: expediente.abonos.put.js
// Created: 2016-07-17
// Updates: 2016-07-17
// Copyright - All Rights Reserved
//-------------------------------------------------------//
//-------------------------------------------------------//

//-------------------------------------------------------//
window.onload = function(){
	window.resizeTo(960,600);
};
//-------------------------------------------------------//
function enviar(){
        var dt_abono=document.master.dt_abono.value;
        var v64_agencia=document.master.v64_abono_agencia.value;
        var v64_sucursal=document.master.v64_abono_sucursal.value;
        var recibo=document.master.c16_recibo_id.value;
        if(dt_abono=="" || recibo=="" ||v64_agencia==""){
            alert("Faltan Datos");
        }else{
		var res=confirm("Esta seguro de querer Abonar este Periodo al Expediente: {i8_inmueble_id}{i8_empresa_id}");
		if(res==true){
			document.master.submit();
		}else{
			this.close();
		}
        }
}
var openwindow;
function ShowCalendar(form,datetype,separator){
	if (!openwindow || openwindow.closed){
		win ="window.open('/libraries/html/clnd.html?pbf="+form+"&datetype="+datetype+"&separator="+separator+"','Calendar','left=200,top=200,width=250,height=260,scrollbars=no,toolbar=no,menu=no')";
		openwindow=eval(win);
	}else{openwindow.focus()}
}